import { createRouter, createWebHashHistory } from 'vue-router'
import HelloWorld from '../components/HelloWorld.vue';
import Dashboard from '../pages/Dashboard.vue';
import Login from '../pages/Login.vue';

const routes = [
  { path: '/', name: 'Index', component: Dashboard },
  { path: '/login', name: 'Login', component: Login },
  { path: '/uiae',  name: 'Home', component: HelloWorld },
]

const router = createRouter({
  history: createWebHashHistory(),
  routes,
})

export default router